/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.iZc.MazeGame.utils;

import de.nplusc.iZc.MazeGame.Level.Builders.StartArea_part1_sheet1F;

/**
 *
 * @author LH
 */
public class LevelLoaderTest
{
    public static void main(String[] args)
    {
        new StartArea_part1_sheet1F().export();
    }
}
